1. cem1701's Avatar
    I can't seem to get a straight answer from anyone on this.

    I have a Bold 9780 running OS 6.

    I want to download the Stitcher Radio app.

    Is it compatible?

    What version should I download if so?

    They only have listed up to the 9700 on their site.

    Thanks!
    03-10-11 09:44 AM
LINK TO POST COPIED TO CLIPBOARD